.cycle-slideshow {
    width: 100%;
    overflow: hidden;
}

.cycle-slideshow li {
    width: 100%;
    height: 579px;
    overflow: hidden;
}

.cycle-slideshow .cycle-html {
    width: 600px;
    margin: 0 auto;
    margin-top: 190px;
}

.cycle-html .texto {
    background: url(img/bgextocycle.png);
    padding: 15px;
    width: 565px;
    overflow: hidden;
}

.cycle-html .texto h1 {
    font-size: 48px;
    color: #FFF;
    margin-bottom: 10px;
    font-family: 'proxima_nova_rgbold';
    text-transform: uppercase;
    text-align: center;
}

.cycle-html .texto h1 a {
    color: #FFF;
}


.cycle-html .texto p {
    color: #FFFFFF;
    font-size: 15px;
    text-indent: 15px;
    text-align: justify;
}

.cycle-html .button-conheca {
    margin-top: 30px;
    width: 180px;
    margin: 0 auto;
}

#content-cycle {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: #F5F5F5;
    height: 505px;
    z-index: 998;
}